> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/service/api-service-brands.md).

# /api/service/brands

## GET /api/service/brands

> Get a list of NATS brands

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/service/brands"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_service_brands":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/service/brands":{"get":{"description":"Get a list of NATS brands","tags":["/api/service/brands"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_service_brands"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_service_brands"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_service_brands"}}}}}}}}}
```
